Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 12:05:43 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rajesh jagadish                    Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rajesh Jagadish ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649778051 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:56 PM, 11th Apr                   Mohammad                    Hi  Rajesh , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            03:57 PM, 11th Apr                     rajesh jagadish                    I have an order for which I haven't received an invoice           03:57 PM, 11th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9649778051           04:00 PM, 11th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           04:02 PM, 11th Apr                   Mohammad                   Is there anything else that i can assist you with ?           04:02 PM, 11th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:05 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386136